name: volleyball-site

services:
  vue-app:
    build:
      context: ../
      dockerfile: docker/Dockerfile
    ports:
      - "8080:80"
    volumes:
      - ./Caddyfile:/etc/caddy/Caddyfile:ro
    restart: unless-stopped
